Subject: finiteness

From: categories <[email-masked]>
Date: Mon, 27 Jan 1997 13:15:55 -0400 (AST)

Date: Sun, 26 Jan 1997 18:16:28 EST
From: [email-masked]

Regarding my last message on finiteness, I should have said `functors
N---->Omega' instead of `ideals N--->Omega'. I repeat that I `think' that
this is what Bill wanted to say, but I am not sure that I am correct.

As for the reference of Bill's Perugia Notes, they are an internal publication
of Perugia University in 1972 of the lectures given by Bill Lawvere when he
was visiting that University. They should be available there (write to prof.
L. Stramaccia, Dipartimento di Matematica, Universita' di Perugia,
via Vanvitelli 1, 06123 Perugia, Italy, email: [email-masked]).
Also, they were quite spread out, so that you should be able to find somebody
nearby you who has them. Other possibilities are asking the author himself and
eventually myself.

                        Aurelio Carboni.